Skip to main content
For the complete documentation index for agents and LLMs, see llms.txt.

Create Deployment Feedback

POST 

/api/v1/workspaces/:workspace_name/deployments/:deployment_id/feedback

Adds user feedback to a single answer or document a deployed service returned. Use this endpoint to collect ratings, comments, and tags on the quality or relevance of a result. Identify the result with the result_id and query_id the run returned. Feedback is only possible for runs that were stored in search history, so the run must have been sent with store_search_history set to true.

Request​

Responses​

Successful Response